Subject: [PATCH v9 2/4] pinctrl: cygnus: add gpio/pinconf driver

From: [email-masked] (Ray Jui)
Date: Wed, 4 Mar 2015 21:01:45 -0800

Hi Linus,

>>> +#include <linux/kernel.h>
>>> +#include <linux/slab.h>
>>> +#include <linux/module.h>
>>> +#include <linux/interrupt.h>
>>> +#include <linux/io.h>
>>> +#include <linux/gpio.h>
>>
>> This should be:
>> #include <linux/gpio/driver.h>

In fact, just by trying it out I found I need linux/gpio.h for APIs like
gpiochip_add_pin_range, and etc.

>>
>>
> 
> Great! I will address all comments and re-send a BIG patch series with
> the other pinctrl patch series consolidated.
> 
> Thanks!
> 
> Ray
> 

I've consolidated this patch series with the IOMUX and sent out a
combined patch series earlier. I believe all other comments have been
addressed except the above include header one.

Thanks,

Ray